#header{
	position: relative;
	width: 772px;
	height: 207px;
	background: url("frame/header.jpg") no-repeat;
}
ul#menu{
	float: left;
    list-style: none outside none;
	width: 470px;
	top: 150px;
	left: 211px;
    margin: 0;
    padding: 0;
    position: absolute;
}
ul#menu li{
	float: left;
    margin: 0;
    padding: 0 0 0 20px;
}
ul#menu li a{
	color: #31852b;
	font-size: 14px;
	font-family: arial, verdana;
	font-weight: bold;
	text-decoration: none;
	display: block;
    margin: 0;
    padding: 25px 0 6px 56px;
	background: url("frame/menu_bg.gif") no-repeat;
}
ul#menu li a:hover, ul#menu li a.active{
	background: url("frame/menu_bga.gif") no-repeat;
}
#paypal{
    bottom: 11px;
    display: block;
    height: 33px;
    margin: 0;
    position: absolute;
    right: 5px;
}
